org.h2.mvstore

## Class Page.PageChildren

- java.lang.Object
- - org.h2.mvstore.Page.PageChildren

Enclosing class:
  Page

    public static class Page.PageChildren
    extends java.lang.Object

Contains information about which other pages are referenced (directly or indirectly) by the given page. This is a subset of the page data, for pages of type node. This information is used for garbage collection (to quickly find out which chunks are still in use).

### Field Summary

Fields
`static long[]` `EMPTY_ARRAY` An empty array of type long.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### EMPTY_ARRAY

    public static final long[] EMPTY_ARRAY

An empty array of type long.